CREATE TABLE [C6MartPeriodico].[PIRAMIDE_MOD] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[ID_AREA] varchar(20) NULL,
	[NOME_PROGETTO] varchar(30) NULL,
	[TIPO_PROGETTO] varchar(64) NULL,
	[PERC_AREA] decimal(5,2) NULL,
	[CTV_PROGETTO] decimal(15,3) NULL,
	[CTV_AREA] decimal(15,3) NULL,
	[ORIZZ_TEMP_NUM] decimal(19,0) NULL,
	[ORIZZ_TEMP] varchar(20) NULL,
	[CTV_TOTALE] decimal(15,3) NULL,
	[STATO_CONSULENZA] varchar(30) NULL,
	[DATA_STATO_CONS] datetime NULL,
	[DATA_MIGR_CONS] datetime NULL,
	[DATA_PIANIF] datetime NULL,
	[ID_CONTRATTO] varchar(11) NULL,
	[ORDINAMENTO_PROGETTO] int NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO